[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

texlive-2009 update dependency failure in F11



>From today's F11 texlive-2009 update:

        Setting up Update Process
        Resolving Dependencies
        --> Running transaction check
        --> Processing Dependency: libkpathsea.so.4()(64bit) for
        package: evince-dvi-2.26.2-1.fc11.x86_64
        ---> Package texlive-kpathsea-doc.noarch 0:2009-2.15842.1.fc12
        set to be updated
        --> Finished Dependency Resolution
        evince-dvi-2.26.2-1.fc11.x86_64 from installed has depsolving
        problems
          --> Missing Dependency: libkpathsea.so.4()(64bit) is needed by
        package evince-dvi-2.26.2-1.fc11.x86_64 (installed)
        Error: Missing Dependency: libkpathsea.so.4()(64bit) is needed
        by package evince-dvi-2.26.2-1.fc11.x86_64 (installed)
        You could try using --skip-broken to work around the problem
        You could try running: package-cleanup --problems
                                package-cleanup --dupes
                                rpm -Va --nofiles --nodigest

Thanks for any suggestions.

-- 
                Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]